The Gnumeric Manual
<<< Previous |  | Next >>>

# RSQ

## Name

RSQ --

## Synopsis

    RSQ(array1,array2)

## Description

RSQ returns the square of the Pearson correlation coefficient of two data sets.

Strings and empty cells are simply ignored.

This function is Excel compatible.

## Examples

## See also

CORREL, COVAR, INTERCEPT, LINEST, LOGEST, PEARSON, SLOPE, STEYX, TREND.

<<< Previous | Home | Next >>>
ROWS | Up | SEARCH